Skip to main content
GET
Get User

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

user_id
string
required

Query Parameters

expand
string[] | null

Fields to expand. Supported fields: custom_attributes.

Response

Successful Response

id
string
required

The ID of this user.

email
string | null

The email of this user.

given_name
string | null

The given name of this user.

family_name
string | null

The family name of this user.

status
enum<string> | null

The status of this user.

Available options:
STAGED,
ACTIVE,
SUSPENDED,
INACTIVE
custom_attributes
Custom Attributes · object | null

Custom attributes configured on the user